import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVestComponent extends TiniElement {
    static readonly defaultTagName = "icon-vest";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVest: any;
